void zeitgeist_sq_lite_database_schema_drop_event_indices(){}
void zeitgeist_sq_lite_database_schema_set_corruption_flag(){}
void zeitgeist_subject_set_origin(){}
void zeitgeist_log_get_type(){}
void zeitgeist_event_get_origin(){}
void zeitgeist_data_source_registry_get_data_sources_finish(){}
void zeitgeist_remote_log_find_event_ids(){}
void zeitgeist_log_insert_events_no_reply(){}
void zeitgeist_log_find_event_ids_finish(){}
void zeitgeist_utils_get_data_path(){}
void zeitgeist_sq_lite_database_abort_transaction(){}
void zeitgeist_remote_registry_proxy_get_type(){}
void zeitgeist_db_reader_get_event_from_row(){}
void zeitgeist_sq_lite_table_lookup_get_type(){}
void zeitgeist_data_source_registry_construct(){}
void zeitgeist_engine_error_quark(){}
void zeitgeist_remote_log_get_version(){}
void zeitgeist_log_get_events_finish(){}
void zeitgeist_connman_manager_dbus_proxy_get_type(){}
void zeitgeist_event_matches_template(){}
void zeitgeist_event_to_variant(){}
void zeitgeist_utils_parse_noexpand(){}
void zeitgeist_utils_log_may_read_directly(){}
void zeitgeist_sq_lite_database_assert_not_corrupt(){}
void zeitgeist_subject_get_storage(){}
void zeitgeist_event_get_type(){}
void zeitgeist_utils_using_in_memory_database(){}
void zeitgeist_utils_parse_negation(){}
void zeitgeist_remote_simple_indexer_search_finish(){}
void zeitgeist_remote_registry_register_data_source(){}
void zeitgeist_sq_lite_database_new_read_only(){}
void zeitgeist_queued_proxy_wrapper_get_is_connected(){}
void zeitgeist_subject_set_manifestation(){}
void zeitgeist_result_set_next_value(){}
void zeitgeist_monitor_get_templates(){}
void zeitgeist_index_construct(){}
void zeitgeist_subject_get_text(){}
void zeitgeist_sq_lite_database_schema_new(){}
void zeitgeist_remote_log_find_events_finish(){}
void zeitgeist_where_clause_add(){}
void zeitgeist_sq_lite_database_schema_drop_basic_indices(){}
void zeitgeist_remote_log_get_type(){}
void zeitgeist_event_new_from_variant(){}
void zeitgeist_remote_log_remove_monitor(){}
void zeitgeist_remote_log_find_related_uris(){}
void zeitgeist_event_new_full(){}
void zeitgeist_db_reader_find_events(){}
void zeitgeist_utils_get_database_file_backup_path(){}
void zeitgeist_data_source_set_description(){}
void zeitgeist_ensure_schemes_loaded(){}
void zeitgeist_remote_monitor_register_object(){}
void zeitgeist_events_to_variant_with_limit(){}
void zeitgeist_log_insert_event_finish(){}
void zeitgeist_where_clause_may_have_results(){}
void zeitgeist_remote_log_get_extensions(){}
void zeitgeist_log_find_events(){}
void zeitgeist_symbol_get_all_parents(){}
void zeitgeist_where_clause_is_empty(){}
void zeitgeist_sq_lite_database_set_cache_size(){}
void zeitgeist_data_source_construct_full(){}
void zeitgeist_sq_lite_database_get_type(){}
void zeitgeist_sq_lite_database_schema_get_type(){}
void zeitgeist_network_manager_dbus_proxy_get_type(){}
void zeitgeist_simple_result_set_construct_with_num_matches(){}
void zeitgeist_time_range_to_variant(){}
void zeitgeist_simple_result_set_get_type(){}
void zeitgeist_data_source_get_type(){}
void zeitgeist_remote_monitor_proxy_get_type(){}
void zeitgeist_data_source_set_enabled(){}
void zeitgeist_event_set_manifestation(){}
void zeitgeist_queued_proxy_wrapper_value_get_queued_method(){}
void zeitgeist_sq_lite_database_schema_get_creation_date(){}
void zeitgeist_queued_proxy_wrapper_get_type(){}
void zeitgeist_next_string_or_null(){}
void zeitgeist_remote_simple_indexer_search(){}
void zeitgeist_data_source_set_event_templates(){}
void zeitgeist_utils_assert_sig(){}
void zeitgeist_subject_construct_move_event(){}
void zeitgeist_time_range_construct_to_now(){}
void zeitgeist_interpretation_for_mimetype(){}
void zeitgeist_data_source_registry_new(){}
void zeitgeist_data_source_new(){}
void zeitgeist_event_get_timestamp(){}
void zeitgeist_remote_simple_indexer_get_type(){}
void zeitgeist_timestamp_from_now(){}
void zeitgeist_remote_log_quit(){}
void zeitgeist_data_source_new_full(){}
void zeitgeist_sq_lite_database_begin_transaction(){}
void zeitgeist_remote_simple_indexer_search_with_relevancies_finish(){}
void zeitgeist_uri_scheme_new(){}
void zeitgeist_event_set_interpretation(){}
void zeitgeist_event_construct(){}
void zeitgeist_time_range_construct(){}
void zeitgeist_connman_manager_dbus_get_type(){}
void zeitgeist_result_type_get_type(){}
void zeitgeist_sq_lite_table_lookup_id_try_string(){}
void zeitgeist_sq_lite_database_schema_exec_query(){}
void zeitgeist_data_source_set_running(){}
void zeitgeist_subject_get_current_origin(){}
void zeitgeist_where_clause_get_conditions_length(){}
void zeitgeist_utils_is_empty_string(){}
void zeitgeist_sq_lite_database_get_last_id(){}
void zeitgeist_queued_proxy_wrapper_process_queued_methods(){}
void zeitgeist_queued_proxy_wrapper_queued_method_construct(){}
void zeitgeist_utils_backup_database(){}
void zeitgeist_remote_registry_register_data_source_finish(){}
void zeitgeist_event_set_payload(){}
void zeitgeist_db_reader_get_where_clause_for_symbol(){}
void zeitgeist_subject_construct_full(){}
void zeitgeist_network_manager_dbus_register_object(){}
void zeitgeist_utils_get_default_data_path(){}
void zeitgeist_remote_log_insert_events_finish(){}
void zeitgeist_sq_lite_database_schema_construct(){}
void zeitgeist_symbol_get_description(){}
void zeitgeist_queued_proxy_wrapper_value_take_queued_method(){}
void zeitgeist_timestamp_prev_midnight(){}
void zeitgeist_sq_lite_database_schema_setup_database(){}
void zeitgeist_result_set_tell(){}
void zeitgeist_sq_lite_database_schema_create_schema(){}
void zeitgeist_remote_log_get_events_finish(){}
void zeitgeist_data_source_new_from_variant(){}
void zeitgeist_subject_set_text(){}
void zeitgeist_timestamp_from_iso8601(){}
void zeitgeist_sq_lite_database_insert_or_ignore_into_table(){}
void zeitgeist_subject_construct_from_variant(){}
void zeitgeist_relevant_result_type_get_type(){}
void zeitgeist_mime_regex_free(){}
void zeitgeist_timestamp_from_date(){}
void zeitgeist_event_construct_full(){}
void zeitgeist_symbol_get_display_name(){}
void zeitgeist_data_source_get_timestamp(){}
void zeitgeist_data_source_construct_from_variant(){}
void zeitgeist_symbol_value_get_info(){}
void zeitgeist_time_range_new_anytime(){}
void zeitgeist_subject_get_origin(){}
void zeitgeist_db_reader_get_where_clause_for_query(){}
void zeitgeist_sq_lite_database_get_sql_string_from_event_ids(){}
void zeitgeist_simple_result_set_new_with_num_matches(){}
void zeitgeist_sq_lite_database_schema_ensure_schema(){}
void zeitgeist_utils_get_database_file_retire_name(){}
void zeitgeist_events_to_variant(){}
void zeitgeist_remote_log_get_datapath(){}
void zeitgeist_db_reader_close(){}
void zeitgeist_log_find_events_finish(){}
void zeitgeist_utils_set_database_file_path(){}
void zeitgeist_data_sources_to_variant(){}
void zeitgeist_where_clause_get_type(){}
void zeitgeist_where_clause_add_text_condition(){}
void zeitgeist_queued_proxy_wrapper_param_spec_queued_method(){}
void zeitgeist_event_add_subject(){}
void zeitgeist_event_construct_from_variant(){}
void zeitgeist_index_search_finish(){}
void zeitgeist_time_range_new_from_now(){}
void zeitgeist_event_set_id(){}
void zeitgeist_remote_log_find_events(){}
void zeitgeist_subject_get_interpretation(){}
void zeitgeist_time_range_get_end(){}
void zeitgeist_result_set_estimated_matches(){}
void zeitgeist_queued_proxy_wrapper_queued_method_get_queued_method(){}
void zeitgeist_event_get_id(){}
void zeitgeist_data_source_get_enabled(){}
void zeitgeist_event_set_origin(){}
void zeitgeist_log_construct(){}
void zeitgeist_time_range_get_start(){}
void zeitgeist_data_model_error_quark(){}
void zeitgeist_uri_scheme_free(){}
void zeitgeist_log_insert_event_no_reply(){}
void zeitgeist_log_delete_events_finish(){}
void zeitgeist_sq_lite_database_assert_query_success(){}
void zeitgeist_timestamp_from_timeval(){}
void zeitgeist_log_find_event_ids(){}
void zeitgeist_monitor_get_type(){}
void zeitgeist_check_field_match(){}
void zeitgeist_remote_log_remove_monitor_finish(){}
void zeitgeist_data_source_registry_get_data_sources(){}
void zeitgeist_data_source_registry_register_data_source(){}
void zeitgeist_sq_lite_table_lookup_remove(){}
void zeitgeist_sq_lite_database_close(){}
void zeitgeist_register_mimetype_regex(){}
void zeitgeist_where_clause_get_is_simple(){}
void zeitgeist_subject_set_current_uri(){}
void zeitgeist_sq_lite_database_new(){}
void zeitgeist_utils_get_local_extensions_path(){}
void zeitgeist_where_clause_add_wildcard_condition(){}
void zeitgeist_db_reader_get_subject_from_row(){}
void zeitgeist_sq_lite_database_set_deletion_callback(){}
void zeitgeist_log_delete_events(){}
void zeitgeist_result_set_size(){}
void zeitgeist_network_manager_dbus_get_type(){}
void zeitgeist_data_source_get_unique_id(){}
void zeitgeist_event_set_subjects(){}
void zeitgeist_db_reader_find_event_ids_for_clause(){}
void zeitgeist_time_range_new_from_variant(){}
void zeitgeist_data_source_get_running(){}
void zeitgeist_event_take_subject(){}
void zeitgeist_db_reader_find_related_uris(){}
void zeitgeist_log_insert_events(){}
void zeitgeist_symbol_get_parents(){}
void zeitgeist_manifestation_for_uri(){}
void zeitgeist_queued_proxy_wrapper_queued_method_new(){}
void zeitgeist_data_source_get_description(){}
void zeitgeist_ensure_mimetypes_loaded(){}
void zeitgeist_timestamp_to_iso8601(){}
void zeitgeist_where_clause_get_bind_arguments(){}
void zeitgeist_event_set_actor(){}
void zeitgeist_event_get_payload(){}
void zeitgeist_subject_get_manifestation(){}
void zeitgeist_queued_proxy_wrapper_on_connection_lost(){}
void zeitgeist_queued_proxy_wrapper_wait_for_proxy(){}
void zeitgeist_event_constructv_full(){}
void zeitgeist_time_range_get_type(){}
void zeitgeist_index_search(){}
void zeitgeist_remote_registry_get_data_sources(){}
void zeitgeist_remote_log_delete_events(){}
void zeitgeist_where_clause_add_with_array(){}
void zeitgeist_subject_new_move_event(){}
void zeitgeist_subject_matches_template(){}
void zeitgeist_log_remove_monitor(){}
void zeitgeist_timestamp_from_dmy(){}
void zeitgeist_monitor_set_time_range(){}
void zeitgeist_db_reader_construct(){}
void zeitgeist_symbol_value_set_info(){}
void zeitgeist_simple_result_set_new(){}
void zeitgeist_data_source_registry_register_data_source_finish(){}
void zeitgeist_db_reader_find_event_ids(){}
void zeitgeist_remote_monitor_get_type(){}
void zeitgeist_index_new(){}
void zeitgeist_remote_registry_register_object(){}
void zeitgeist_utils_get_database_file_path(){}
void zeitgeist_queued_proxy_wrapper_construct(){}
void zeitgeist_subject_to_variant(){}
void zeitgeist_remote_log_insert_events(){}
void zeitgeist_register_mimetype(){}
void zeitgeist_db_reader_new(){}
void zeitgeist_monitor_get_event_templates(){}
void zeitgeist_data_source_get_name(){}
void zeitgeist_log_get_extensions(){}
void zeitgeist_remote_registry_get_data_source_from_id(){}
void zeitgeist_time_range_new_to_now(){}
void zeitgeist_symbol_initialize_symbols(){}
void zeitgeist_log_quit(){}
void zeitgeist_event_get_subjects(){}
void zeitgeist_sq_lite_database_analyze(){}
void zeitgeist_monitor_new(){}
void zeitgeist_log_quit_finish(){}
void zeitgeist_log_get_default(){}
void zeitgeist_sq_lite_database_schema_create_event_indices(){}
void zeitgeist_subject_new_from_variant(){}
void zeitgeist_event_debug_print(){}
void zeitgeist_monitor_construct(){}
void zeitgeist_result_set_get_type(){}
void zeitgeist_remote_log_get_events(){}
void zeitgeist_result_set_has_next(){}
void zeitgeist_data_source_construct(){}
void zeitgeist_event_new(){}
void zeitgeist_symbol_info_ref(){}
void zeitgeist_symbol_get_all_children(){}
void zeitgeist_event_get_manifestation(){}
void zeitgeist_log_get_events(){}
void zeitgeist_monitor_get_time_range(){}
void zeitgeist_data_source_registry_set_data_source_enabled_finish(){}
void zeitgeist_queued_proxy_wrapper_on_connection_established(){}
void zeitgeist_event_set_timestamp(){}
void zeitgeist_remote_monitor_notify_delete(){}
void zeitgeist_remote_registry_get_data_source_from_id_finish(){}
void zeitgeist_event_set_actor_from_app_info(){}
void zeitgeist_timestamp_to_timeval(){}
void zeitgeist_index_search_with_relevancies_finish(){}
void zeitgeist_network_manager_dbus_state(){}
void zeitgeist_queued_proxy_wrapper_proxy_acquired(){}
void zeitgeist_log_new(){}
void zeitgeist_event_get_interpretation(){}
void zeitgeist_mime_regex_new(){}
void zeitgeist_symbol_info_register(){}
void zeitgeist_sq_lite_event_view_rows_get_type(){}
void zeitgeist_queued_proxy_wrapper_name_owner_changed(){}
void zeitgeist_time_range_construct_anytime(){}
void zeitgeist_where_clause_type_get_type(){}
void zeitgeist_remote_log_register_object(){}
void zeitgeist_queued_proxy_wrapper_value_set_queued_method(){}
void zeitgeist_log_datapath(){}
void zeitgeist_subject_get_current_uri(){}
void zeitgeist_symbol_param_spec_info(){}
void zeitgeist_sq_lite_database_construct_read_only(){}
void zeitgeist_remote_simple_indexer_register_object(){}
void zeitgeist_remote_monitor_notify_delete_finish(){}
void zeitgeist_remote_log_find_related_uris_finish(){}
void zeitgeist_db_reader_get_type(){}
void zeitgeist_sq_lite_table_lookup_new(){}
void zeitgeist_sq_lite_database_end_transaction(){}
void zeitgeist_symbol_info_get_type(){}
void zeitgeist_sq_lite_database_get_time_range_for_event_ids(){}
void zeitgeist_events_from_variant(){}
void zeitgeist_result_set_iterator(){}
void zeitgeist_remote_registry_set_data_source_enabled(){}
void zeitgeist_subject_construct(){}
void zeitgeist_remote_monitor_notify_insert_finish(){}
void zeitgeist_sq_lite_database_schema_create_basic_indices(){}
void zeitgeist_where_clause_get_right_boundary(){}
void zeitgeist_symbol_is_a(){}
void zeitgeist_result_set_reset(){}
void zeitgeist_data_source_registry_get_data_source_from_id_finish(){}
void zeitgeist_remote_registry_set_data_source_enabled_finish(){}
void zeitgeist_sq_lite_database_construct(){}
void zeitgeist_data_source_registry_get_data_source_from_id(){}
void zeitgeist_index_get_type(){}
void zeitgeist_remote_simple_indexer_search_with_relevancies(){}
void zeitgeist_time_range_new(){}
void zeitgeist_subject_new_full(){}
void zeitgeist_version_struct_free(){}
void zeitgeist_queued_proxy_wrapper_get_proxy_created(){}
void zeitgeist_remote_log_delete_events_finish(){}
void zeitgeist_db_reader_get_database(){}
void zeitgeist_data_source_set_timestamp(){}
void zeitgeist_monitor_get_path(){}
void zeitgeist_where_clause_get_sql_conditions(){}
void zeitgeist_where_clause_extend(){}
void zeitgeist_where_clause_new(){}
void zeitgeist_timestamp_next_midnight(){}
void zeitgeist_subject_set_current_origin(){}
void zeitgeist_time_range_construct_from_variant(){}
void zeitgeist_data_source_set_name(){}
void zeitgeist_db_reader_get_events(){}
void zeitgeist_log_find_related_uris_finish(){}
void zeitgeist_where_clause_construct(){}
void zeitgeist_log_find_related_uris(){}
void zeitgeist_remote_registry_get_data_sources_finish(){}
void zeitgeist_where_clause_add_text_condition_subquery(){}
void zeitgeist_event_num_subjects(){}
void zeitgeist_sq_lite_database_update_callback(){}
void zeitgeist_data_source_get_event_templates(){}
void zeitgeist_subject_set_mimetype(){}
void zeitgeist_connman_manager_dbus_get_state(){}
void zeitgeist_time_range_intersect(){}
void zeitgeist_remote_monitor_notify_insert(){}
void zeitgeist_version_struct_get_type(){}
void zeitgeist_queued_proxy_wrapper_queued_method_unref(){}
void zeitgeist_event_get_actor(){}
void zeitgeist_remote_log_install_monitor_finish(){}
void zeitgeist_db_reader_assert_no_wildcard(){}
void zeitgeist_data_sources_from_variant(){}
void zeitgeist_result_type_is_sort_order_asc(){}
void zeitgeist_subject_set_uri(){}
void zeitgeist_index_search_with_relevancies(){}
void zeitgeist_queued_proxy_wrapper_wait_for_proxy_finish(){}
void zeitgeist_remote_log_install_monitor(){}
void zeitgeist_log_install_monitor(){}
void zeitgeist_remote_log_quit_finish(){}
void zeitgeist_simple_result_set_construct(){}
void zeitgeist_subject_get_uri(){}
void zeitgeist_symbol_value_take_info(){}
void zeitgeist_vala_bug_workaround(){}
void zeitgeist_subject_get_type(){}
void zeitgeist_data_source_to_variant(){}
void zeitgeist_data_source_registry_set_data_source_enabled(){}
void zeitgeist_queued_proxy_wrapper_queued_method_get_type(){}
void zeitgeist_db_reader_get_where_clause_from_event_templates(){}
void zeitgeist_events_get_null_event_variant(){}
void zeitgeist_log_insert_event(){}
void zeitgeist_sq_lite_table_lookup_get_value(){}
void zeitgeist_where_clause_set_is_simple(){}
void zeitgeist_where_clause_has_non_timestamp_condition(){}
void zeitgeist_time_range_construct_from_now(){}
void zeitgeist_sq_lite_database_schema_get_schema_version(){}
void zeitgeist_where_clause_add_match_condition(){}
void zeitgeist_data_source_registry_get_type(){}
void zeitgeist_remote_simple_indexer_proxy_get_type(){}
void zeitgeist_subject_new(){}
void zeitgeist_timestamp_to_date(){}
void zeitgeist_subject_get_mimetype(){}
void zeitgeist_queued_proxy_wrapper_queued_method_ref(){}
void zeitgeist_db_reader_assert_no_noexpand(){}
void zeitgeist_sq_lite_table_lookup_construct(){}
void zeitgeist_log_get_version(){}
void zeitgeist_remote_log_find_event_ids_finish(){}
void zeitgeist_storage_state_get_type(){}
void zeitgeist_data_source_set_unique_id(){}
void zeitgeist_log_insert_events_finish(){}
void zeitgeist_remote_registry_get_type(){}
void zeitgeist_remote_log_proxy_get_type(){}
void zeitgeist_event_get_subject(){}
void zeitgeist_symbol_get_children(){}
void zeitgeist_sq_lite_table_lookup_id_for_string(){}
void zeitgeist_utils_parse_wildcard(){}
void zeitgeist_monitor_set_event_templates(){}
void zeitgeist_db_reader_assert_no_negation(){}
void zeitgeist_subject_set_interpretation(){}
void zeitgeist_subject_set_storage(){}
void zeitgeist_register_uri_scheme(){}
void zeitgeist_version_struct_dup(){}
void zeitgeist_connman_manager_dbus_register_object(){}
void zeitgeist_symbol_info_unref(){}
void zeitgeist_queued_proxy_wrapper_proxy_unavailable(){}
